components:
  schemas:
    CoolingLoop_Coolant:
      $ref: http://redfish.dmtf.org/schemas/v1/CoolingLoop.v1_0_2.yaml#/components/schemas/CoolingLoop_v1_0_2_Coolant
      description: This type describes coolant.
      x-longDescription: This type shall describe the coolant used with a device.
    CoolingLoop_CoolingLoop:
      $ref: http://redfish.dmtf.org/schemas/v1/CoolingLoop.v1_0_2.yaml#/components/schemas/CoolingLoop_v1_0_2_CoolingLoop
      description: This schema describes a cooling loop.  A cooling loop might be
        any coolant-carrying vessel, such as facility-level pipework, an immersion
        cooling tank, or a manifold.  A loop might describe its connectors and instrumentation
        but does not generally include active cooling components or subsystems.
      x-longDescription: This resource shall represent a cooling loop for a Redfish
        implementation.
title: '#CoolingLoop.CoolingLoop'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
